public class Counter
{
    public void count1()
    {
    	int c1 = 1;
    	System.out.println("count1 called " + c1 + " times.");
	c1++;
    }

    private static int c2 = 1;

    public static void count2()
    {
    	System.out.println("count2 called " + c2 + " times.");
	c2++;
    }
}
